body {
	 background-color: #FFFFFF;
	 background-image: url(img/bkg_green_stripes.gif);
	 background-attachment: scroll;
	 background-repeat: repeat;
}

/* redundant tags to help netscape 4 */
body, div, p, th, td, li, dd, dl, dt { 
	 font-family: Verdana, Arial, Helvetica, sans-serif; 
	 font-size: 12px; 
	 color: #000000; 
	 font-weight: normal; 
}

h1 { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 font-size: 24px; 
	 color: #000000; 
	 font-weight: bold; 
}

img { 
	 border-width:0; 
	 border-style:none;
}

a { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 color: #006600; 
}

a:visited { 
	 color: #003300; 
}

a:hover { 
	 color: #CC0000; 
}

a.bmNavigation { 
	 color: #006600; 
	 font-weight: bold; 
}

.bmActiveNav { 
	 color: #006600; 
	 font-weight: bold; 
}

a.bmNavigation:visited { 
	 color: #003300; 
}

.bmActiveNav:visited { 
	 color: #003300; 
}

a.bmNavigation:hover { 
	 color: #CC0000; 
}

.bmActiveNav:hover { 
	 color: #CC0000; 
}

a.bmBreadcrumbs { 
	 font-size: 10px; 
	 color: #006600; 
}

a.bmBreadcrumbs:visited { 
	 color: #006600; 
}

a.bmBreadcrumbs:hover { 
	 color: #CC0000; 
}

a.bmParent { 
	 color: #006600; 
}

a.bmParent:visited { 
	 color: #003300; 
}

a.bmParent:hover { 
	 color: #CC0000; 
}

a.bmSpotHeadline { 
	 font-size: 14px; 
	 color: #006600; 
	 font-weight: bold; 
}

a.bmSpotHeadline:visited { 
	 color: #003300; 
}

a.bmSpotHeadline:hover { 
	 color: #CC0000; 
}

a.bmHeadlineLink { 
	 color: #006600; 
	 font-weight: bold; 
}

a.bmHeadlineLink:visited { 
	 color: #003300; 
}

a.bmHeadlineLink:hover { 
	 color: #CC0000; 
}

a.bmQuickHead { 
	 font-size: 10px; 
	 color: #006600; 
}

a.bmQuickHead:visited { 
	 color: #006600; 
}

a.bmQuickHead:hover { 
	 color: #CC0000; 
}

a.bmToolLink { 
	 color: #006600; 
}

a.bmToolLink:visited { 
	 color: #003300; 
}

a.bmToolLink:hover { 
	 color: #CC0000; 
}

a.bmRelatedLink { 
	 color: #006600; 
}

a.bmRelatedLink:visited { 
	 color: #003300; 
}

a.bmRelatedLink:hover { 
	 color: #CC0000; 
}

.bmSubhead { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 font-size: 14px; 
	 color: #666; 
	 font-weight: bold; 
}

.bmBreadcrumbText { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 font-size: 10px; 
}

.bmarticleByline { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 font-weight: bold; 
}

.bmpromoByline { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
}

.bmarticleDate { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 font-size: 10px; 
	 color: #666; 
}

.bmpromoDate { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 font-size: 10px; 
}

.bmCaption { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 font-size: 10px; 
	 color: #666; 
}

.bmTipHead { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 font-weight: bold; 
}

.bmTipText, .bmTipText div, .bmTipText p, .bmTipText th, .bmTipText td, .bmTipText li, .bmTipText dd, .bmTipText dl, .bmTipText dt { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
}

.bmBottomText, .bmBottomText div, .bmBottomText p, .bmBottomText th, .bmBottomText td, .bmBottomText li, .bmBottomText dd, .bmBottomText dl, .bmBottomText dt { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
}

.bmBigPull, .bmBigPull div, .bmBigPull p, .bmBigPull th, .bmBigPull td, .bmBigPull li, .bmBigPull dd, .bmBigPull dl, .bmBigPull dt { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
	 font-size: 14px; 
	 color: #006633; 
	 font-weight: bold; 
}

.bmSmallPull, .bmSmallPull div, .bmSmallPull p, .bmSmallPull th, .bmSmallPull td, .bmSmallPull li, .bmSmallPull dd, .bmSmallPull dl, .bmSmallPull dt { 
	 font-family: Georgia, Palatino, "Times New Roman", Times, serif; 
}

.bmIcon { 
	 border-width:0px; 
	 vertical-align:middle; 
	 margin:1px; 
}

.bmLeftImage { 
	 float:left; 
	 clear:left; 
	 margin:0px 15px 10px 0px; 
}

.bmRightImage { 
	 float:right; 
	 clear:right; 
	 margin:0px 0px 15px 10px; 
}

.bmCenterImage {	
	 clear:both; 
	 text-align:center; 
	 margin:10px auto; 
}

.bmBigPull { 
	 border-top-width:4px; 
	 border-top-style:dotted; 
	 border-top-color:#006633; 
	 border-bottom-width:4px; 
	 border-bottom-style:dotted; 
	 border-bottom-color:#006633; 
	 padding:10px;  
}

.bmSmallPull { 
	 border-top-width:4px; 
	 border-top-style:dotted; 
	 border-top-color:#000000; 
	 border-bottom-width:4px; 
	 border-bottom-style:dotted; 
	 border-bottom-color:#000000; 
	 padding:10px;  
}

.bmLinkleft { 
	 clear:left; 
}

.bmLinkright { 
	 clear:right; 
}

.bmBottomTools { 
	 clear:both; 
	 width:100% 
}

.bmBotRelated { 
	 float:left; 
	 width:45%; 
	 text-align:left 
}

.bmBotEmailPrint { 
	 float:right; 
	 width:45%; 
	 text-align:right 
}

.bmClearAll { 
	 clear:both; 
}

.bmSpider { 
	 visibility: hidden; 
}

/* begin user-customized tags */
/*
MARGIN-FIXING STYLES
--------------------------------*/
body {
	margin-top: 0em;
        margin-right: 2em;
        margin-left: 2em;
        margin-bottom: 3em;
	text-align: center;
	padding: 10px 0;
}

p {
	margin: 1em 0 0 0;
}

ul, ol {
	margin-top:1em;
	margin-bottom:1em;
	padding-left:0;
	margin-left:1em;
}

li {
	margin-top:1em;
	padding-left:0;
	margin-left:0;
}

h1 {
	margin-top: 5px;
	margin-bottom: 5px;
}



/*
BIG-PICTURE CONTENT WRAPPERS
--------------------------------*/

/* Not standards-compliant */
#PleaseUpgrade {
	display:none;
}


/* Overall page frame */
#PageFrame {
	width:750px;
	margin:10px auto;
	text-align: center;
	position: relative;
	background-color:#fff;
}

/* Small footer text */
#Footer {
	margin: 0 auto;
	border: 1px dotted #999;
	border-top: 0;
	text-align: center;
	font-size: 10px;
	padding: 0 1em 1em 1em;
}

/* Helps to prevent Win IE5 from losing
its margins for floated divs (see notes
below for the #OlderArticles and
#LatestArticles styles */
.ieFixer {
	width:100%;
	position:relative;
}


/*
LOGO/BRANDING SECTIONS
--------------------------------*/

/* Container for main brand and navigation */
/* Because it comes after the content div,
has to bump back up its entire height (76px)  */
#TopStrip {
	text-align: left;
	background-color: #fff;
}

/* Logo and blue-fade-strip container */
#MainBrand {
	width: 750px;
	height: 54px;
	text-align: right;
	background: url(img/top_fade.gif) bottom right no-repeat;
}

/* Main navigation container */
#MainNav {
	white-space:nowrap;
	margin: 1px 0 2px 0;
	background-color: #006;
}



/*
MAIN CONTENT CANVAS
--------------------------------*/

#Content {
	width: 100%;
	margin-top: 2px;
	padding-top:4px;
	text-align:left;
}


#GrayBack {
   /* Gray background creates gray right column on
   homepage (the entire page is actually gray,
   and the content canvas created by #MainHomeCanvas
   is white on top of it) */
   
	background: #ccc;
	border-right: 1px dotted #999;
	border-left: 1px dotted #999;
}


#WhiteBack {
	/* White background for non-homepage pages */
	/* includes blue subnavigation strip */
	background: #fff;
	margin-top: 2px;
	background: url(img/blue_pattern.gif) repeat-y;
}

.fullborder {
	background: #fff;
	clear:both;
	border-top: 1px dotted #999;
}

#OtherArticles {
	border-top: 1px dotted #999;
	padding-top: 10px;
}





/*
STYLES FOR HOMEPAGE
--------------------------------*/

#MainHomeCanvas {
	float:left;
	background-color: #fff;
	width:540px;
}

#MainHomeContent {
	border-top: 9px solid #06c;
	border-right: 1px dotted #999;
	padding: 5px;
}

#SpotImageRight {
	float:right;
	width: 130px;
	margin-right: 5px;
}

#SpotImageLeft {
	float:left;
	width: 130px;
	margin-left: 5px;
	margin-right: 5px;
}


#SpotText {
	margin-right: 145px;
}

#HomeOthers {
	float:left;
	width:338px;
}

#SkinnyHomeColumn {
	/* Have to put the blue column in a floated div
	to prevent the quickteasers from "clearing" the
	main content column when multiple quickteasers
	are displayed */
	float:right;
	width:180px;
}

#HomeBlueColumn {
	background: url(img/blue_pattern.gif);
	padding: 10px;
}

#AdHomeColumn {
	border-top: 9px solid #f90;
	padding: 5px 2px;
	margin-left: 540px;
	text-align:center;
}

#QuoteBox {
	padding: 31px 5px 5px 5px;
	background: url(img/quotable.gif) no-repeat 5px 5px #e6e6e6;
	margin: 1em auto;
	text-align: left;
}




/*
STYLES FOR ALL NON-HOMEPAGE PAGES
--------------------------------*/

#SectionMenu {
	position: relative;

	/* Right margin is the width of MainSecCanvas,
	plus a 10px gutter between columns, plus
	a 10px more for right-padding inside blue strip */
	margin-right: 592px;
	
	/* Left margin creates padding from left edge of page */
	margin-left: 9px;
	
	margin-top: 15px;
	padding-top: 10px;
}

.bmParent {
	display:block;
	padding:9px;
	background-color: #bae2c9;
	font-size: 18px;
	line-height:24px;
	color: #000;
}

#SubNavigation {
	border-top: dotted 1px #000;
	border-bottom: dotted 1px #000;
	margin: 1em 0;
	padding: 5px 0;

}


/*
STYLES MAIN SECTION PAGES
--------------------------------*/

#MainSecCanvas {
	float:right;
	background-color: #fff;
	width:572px;
}

#MainSecContent {
	border-top: 9px solid #06c;
	float:left;
	width: 357px;
	padding: 5px 0;
}

#MainSideBar {
	/* Left margin is the width of MainSecContent,
	plus 10px gutter between columns */

	/* available width for the content and
	images is width of MainSecCanvas,
	minus left margin, minus 5px right padding:
	572 - 367 - 5 = 200 pixels */

	margin-left:367px;
	border-top: 9px solid #f90;
	text-align:center;
	padding: 5px 5px 5px 0;
}

#OlderArticles {

	/*	This contains the BoxedArticles div that
		offers older articles from the section.
		The BoxedArticles must go into a float,
		or Mac IE5 will push all the boxed links
		to the bottom of the page (because they have
		a "clear" style, and Mac IE5 incorrectly clears
		the floated content canvas). This float can
		screw up Win IE5, however, unless the entire
		content canvas goes into a relative div with
		fixed width (100%). Otherwise, Win IE5 will
		lose the margin on this floated div... */

		float:right;
		width:197px;
		margin-right:3px
}

#BoxedArticles {
	border: 1px #669 solid;
	padding: 5px;
	margin: 1em 0;
	background-color: #e6e6e6;
	text-align: left;
}

#BoxedArticles a,
#BoxedArticles .bmHeadlineLink {
	font-weight:normal;
}

#BoxedArticles strong a,
#BoxedArticles strong .bmHeadlineLink {
	font-weight:bold;
}


/*
STYLES FOR SUBSECTION INDEX PAGES
--------------------------------*/

#SubSecContent {
	border-top: 9px solid #06c;
	padding: 5px 0;
	float:right;
	background-color: #fff;
	width:572px;
}


/*
STYLES FOR ARTICLE PAGES
--------------------------------*/

/* Article pages also use the
   MainSecCanvas style from main
   section pages */


#ArticleContent {
	border-top: 9px solid #06c;
	float:left;
	width: 370px;
	padding: 5px 0;
}


#ArticleSideBar {
	/* Left margin is the width of ArticleContent,
	plus 10px gutter between columns */
	
	/* available width for the content and
	images is width of MainSecCanvas,
	minus left margin, minus 5px right padding:
	572 - 380 - 5 = 187 pixels */

	margin-left:380px;
	border-top: 9px solid #f90;
	text-align:center;
	padding: 5px 5px 5px 0;
}


#LatestArticles {

	/*	This contains the BoxedArticles div that
		offers latest articles on article pages.
		The BoxedArticles must go into a float,
		or Mac IE5 will push all the boxed links
		to the bottom of the page (because they have
		a "clear" style, and Mac IE5 incorrectly clears
		the floated content canvas). This float can
		screw up Win IE5, however, unless the entire
		content canvas goes into a relative div with
		fixed width (100%). Otherwise, Win IE5 will
		lose the margin on this floated div... */

	float:right;
	width:180px

}

.bmBigPull, .bmSmallPull,.bmBigPull p, .bmSmallPull p {
	margin-top:1em;
	margin-bottom:1em;
}

/* end user-customized tags */

/*bmWidget add START*/
.bmPullLeft { 
	 float:left; 
	 clear:left; 
	 width:180px; 
	 margin:0px 20px 10px 0px; 
} 

.bmPullRight { 
	 float:right; 
	 clear:right; 
	 width:180px; 
	 margin:0px 0px 10px 20px; 
} 

.bmPullCenter { 
	 float:left; 
	 clear: both; 
	 width:180px; 
	 text-align: center; 
	 margin: 0px auto; 
} 

.bmToolLeft { 
	 float:left; 
	 clear:left; 
	 width:180px; 
} 

.bmToolRight { 
	 float:right; 
	 clear:right; 
	 width:180px; 
} 

.bmToolCenter { 
	 text-align:center; 
	 margin:0px auto;
}

a.bmNavigation:hover { 
	 background-color:#FFFF99 
}

.bmActiveNav { 
	 background-color:#FFFF99 
}

div.bmNavigation, div.bmActiveNav { 
	 padding: 3px 
}

/*bmWidget add END*/